-- To update a translation please use the localisation utility at:
-- http://wow.curseforge.com/addons/duelresponse/localization
-- You must have a Curse account to make changes to localisations.
-- Once you have made your changes, send a PM to GeodesicDragon.

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
L[" because you have "] = " porque você tem "
L[" because your framerate is below your limit of "] = "  por que a sua taxa de frames por segundo está abaixo de "
L[" because your latency is above your limit of "] = "porque a sua latência está acima do limite de "
L[" challenged you while you were marked as Away."] = " desafiou você enquanto você estava longe do teclado."
L[" challenged you while you were marked as Busy."] = " desafiou você enquanto você estava ocupado."
--[[Translation missing --]]
L[" is already on the list."] = " is already on the list."
--[[Translation missing --]]
L[" is not on the list."] = " is not on the list."
L[" loaded successfully."] = " foi carregado com sucesso."
--[[Translation missing --]]
L["add"] = "add"
--[[Translation missing --]]
L["Add Target"] = "Add Target"
--[[Translation missing --]]
L["Added Player: "] = "Added Player: "
L["Are you sure?"] = "Você tem certeza? "
--[[Translation missing --]]
L["Away Whisper:"] = "Away Whisper:"
--[[Translation missing --]]
L["Blacklisted"] = "Blacklisted"
--[[Translation missing --]]
L["Blacklisted Player:"] = "Blacklisted Player:"
L["Block all incoming duel requests"] = "Bloquear todas as solicitações de duelo"
L["Block all incoming pet battle requests"] = "Bloquear todas as solicitações para batalha de ajudantes "
L["Block Settings"] = "Configurações de Bloqueio"
--[[Translation missing --]]
L["Busy Whisper:"] = "Busy Whisper:"
L["Chat frame messages"] = "Mensagens do chat"
L["Chat frame messages have been turned off."] = "Histórico de mensagens foi desativado."
L["Chat frame messages have been turned on."] = "Histórico de mensagens foi ativado."
L["Declined a duel request from "] = " Você recusou um pedido de duelo do jogador: "
L["Declined a Pet Battle request from "] = "Você recusou um mascote de batalha pedido do jogador: "
L["Declines duel requests you send if the target is 5+ levels above you."] = "Recusa os pedidos de duelo que você envia se o alvo tiver 5 ou mais níveis acima de você."
L["Display Settings"] = "Mostrar Configurações"
L["Duel cancelled; target is a higher level than you."] = "Duelo cancelado; o alvo é um nível mais alto que você."
L["Duel cancelled; target is AFK."] = "Duelo cancelado; o alvo está marcado como Ausente."
L["Duel requests will be declined."] = "Pedidos de duelo serão recusados."
L["Duel requests will not be declined."] = "Pedidos de duelo não serão recusados."
L["Duel Settings"] = "Configurações de Duelo"
L["DuelResponse"] = "DuelResponse"
--[[Translation missing --]]
L["DuelResponse_Blacklist"] = "DuelResponse_Blacklist"
--[[Translation missing --]]
L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
L["Duels will be declined while your framerate is below this number."] = "Duelos serão recusados enquanto o seus frames por segundos estiverem abaixo desse número. "
L["Duels will be declined while your World Latency exceeds this number."] = "Duelos serão recusados enquanto a sua Latência Global exceder esse número. "
L["Error"] = "Erro"
L["Framerate check disabled."] = "Verificação de frames por segundo desabilitada"
L["Framerate check enabled."] = "Verificação de frames por segundo habilitada."
L["Framerate Threshold:"] = "Limite de frames por segundo:"
--[[Translation missing --]]
L["High Latency Whisper:"] = "High Latency Whisper:"
L["High level check disabled."] = "Verificação de alto nível desativada."
L["High level check enabled."] = "Verificação de alto nível ativada."
L["Hold down Ctrl or Alt to let a request through."] = "Segure Ctrl ou Alt para permitir um pedido."
L["Lag check disabled."] = "Verificação de lag desabilitada."
L["Lag check enabled."] = "Verificação de lag habilitada."
L["Latency Threshold:"] = "Limite de Latência:"
--[[Translation missing --]]
L["Low FPS Whisper:"] = "Low FPS Whisper:"
L["No"] = "Não"
--[[Translation missing --]]
L["Pet Battle Refused:"] = "Pet Battle Refused:"
L["Pet battle requests will be declined."] = "Pedidos de batalha entre ajudantes serão recusados."
L["Pet battle requests will not be declined."] = "Pedidos de batalha entre ajudantes não serão recusados."
--[[Translation missing --]]
L["Please select a target."] = "Please select a target."
--[[Translation missing --]]
L["remove"] = "remove"
--[[Translation missing --]]
L["Remove Target"] = "Remove Target"
--[[Translation missing --]]
L["Removed Player: "] = "Removed Player: "
--[[Translation missing --]]
L["reset"] = "reset"
L["Reset SavedVariables"] = "Reiniciar VariáveisSalvas "
L["Reset Statistics"] = "Reiniciar estatísticas"
L["Resurrection Sickness"] = "Enjoo de Ressurreição"
--[[Translation missing --]]
L["Send a whisper to blacklisted players"] = "Send a whisper to blacklisted players"
--[[Translation missing --]]
L["Send a whisper when a duel is declined"] = "Send a whisper when a duel is declined"
L["Settings returned to default values."] = "Configuração padrão restaurada "
L["Settings will be applied once this window is closed."] = "Configurações serão aplicadas uma vez que esta janela seja fechada."
L["Show Statistics"] = "Mostrar estatísticas"
--[[Translation missing --]]
L["Standard Whisper:"] = "Standard Whisper:"
--[[Translation missing --]]
L["Target is not a player."] = "Target is not a player."
L["Total duels blocked: "] = "Total de duelos bloqueados: "
L["Transparency must be between 0 and 1."] = "Transparência deve ser entre 0 e 1."
L["Welcome message"] = "Mensagem de boas-vindas"
L["Welcome message disabled."] = "Mensagem de boas vindas desativada."
L["Welcome message enabled."] = "Mensagem de boas vindas ativada."
--[[Translation missing --]]
L["Whisper messages disabled."] = "Whisper messages disabled."
--[[Translation missing --]]
L["Whisper messages enabled."] = "Whisper messages enabled."
--[[Translation missing --]]
L["Whisper sending has been disabled because you are on a Starter Edition account."] = "Whisper sending has been disabled because you are on a Starter Edition account."
L["Window Transparency:"] = "Transparência da janela"
L["Yes"] = "Sim"
L["You are now Away:"] = "Você está Ausente:"
--[[Translation missing --]]
L["You cannot blacklist yourself."] = "You cannot blacklist yourself."
L["You have requested a duel."] = "Você solicitou um duelo."
L["Your statistics have been reset."] = "Suas estatísticas foram reiniciadas"
--[[Translation missing --]]
L["You're not on the list."] = "You're not on the list."
elseif GetLocale() == "frFR" then -- French
L[" is already on the list."] = " est déjà sur la liste."
L[" is not on the list."] = " est pas sur la liste."
L[" loaded successfully."] = " chargé avec succès."
L["add"] = "ajouter"
L["Add Target"] = "Ajouter cible"
L["Added Player: "] = "Joueur ajouté: "
L["AFK"] = "Loin du clavier"
L["Are you sure?"] = "Êtes-vous sûr?"
L["Away Whisper:"] = "Message d'absence:"
L["Blacklist plugin is disabled."] = "Le plugin liste noir est désactivé."
L["Blacklist plugin is enabled."] = "Le plugin liste noir est activé."
L["Blacklisted"] = "Sur la liste noire"
L["Blacklisted Player:"] = "Joueur sur liste noire:"
L["Block all incoming duel requests"] = "Bloquer toutes les demandes de duel entrant"
L["Block all incoming pet battle requests"] = "Bloquer les demandes de mascotte de combat entrantes"
L["Block Settings"] = "Paramètres du bloc"
L["Busy"] = "Occupé"
L["Busy Whisper:"] = "Message occupé:"
L["Chat frame messages"] = "Message de conversation"
L["Chat frame messages have been turned off."] = "Les messages du journal de chat ont été désactivés."
L["Chat frame messages have been turned on."] = "Les messages du journal de chat ont été activés."
L["Declines duel requests you send if the target is 5+ levels above you."] = "Annuler les demandes de duel que vous envoyez si la cible est supérieure à 5 niveaux."
L["Display Settings"] = "Paramètres d'affichage"
L["Duel cancelled; target is a higher level than you."] = "Duel annulé; le joueur ciblé est d'un niveau supérieur à vous."
L["Duel cancelled; target is AFK."] = "Duel annulé; le joueur cible n'est pas devant l'ordinateur."
L["Duel requests will be declined."] = "Les demandes de duel seront refusées."
L["Duel requests will not be declined."] = "Les demandes de duel seront acceptées."
L["Duel Settings"] = "Paramètres de duel"
L["DuelResponse"] = "DuelResponse"
L["DuelResponse_Blacklist"] = "DuelResponse_ListeNoir"
L["DuelResponse_Whisper"] = "DuelResponse_Chuchotement"
L["Duels will be declined while your framerate is below this number."] = "Les demandes de duel seront refusées alors que votre taux d'images est inférieur à ce nombre."
L["Duels will be declined while your World Latency exceeds this number."] = "Les demandes de duel seront refusées alors que votre latence mondiale dépasse ce nombre."
L["Enable Branding"] = "Activer la marque"
L["Error"] = "Erreur"
L["fix"] = "réparer"
L["Framerate check disabled."] = "Vérification du fréquence de trame désactivé."
L["Framerate check enabled."] = "Vérification du fréquence de trame activée."
L["Framerate Threshold:"] = "Seuil du taux d'image:"
L["High latency"] = "Latence élevée"
L["High Latency Whisper:"] = "Haute latence:"
L["High level check disabled."] = "Contrôle de haut niveau désactivé."
L["High level check enabled."] = "Contrôle de haut niveau activé."
L["High level check for outgoing requests"] = "Contrôle de haut niveau pour les demandes sortantes"
L["Hold down Ctrl or Alt to let a request through."] = "Maintenez la touche Ctrl ou Alt enfoncée pour permettre une demande de duel."
L["Lag check disabled."] = "Vérification de latence désactivée."
L["Lag check enabled."] = "Vérification de latence activée."
L["Latency Threshold:"] = "Seuil de latence:"
L["Low FPS"] = "Faible fréquence d'images"
L["Low FPS Whisper:"] = "Faible taux de trame:"
L["Maximum latency must be between 1 and 500."] = "La latence maximale doit être comprise entre 1 et 500."
L["Minimum framerate must be between 15 and 60."] = "Le nombre minimum d'images par seconde doit être compris entre 15 et 60."
L["No"] = "Non"
L["Number of players on blacklist: "] = "Nombre de joueurs sur la liste noire: "
L["Pet Battle"] = "Combat de mascottes"
L["Pet Battle Refused:"] = "Bataille d'animaux refusée:"
L["Pet battle requests will be declined."] = "Les demandes de combat pour animaux de compagnie seront refusées."
L["Pet battle requests will not be declined."] = "Les demandes de combat pour animaux de compagnie ne seront pas refusées."
L["Please select a target."] = "Veuillez sélectionner une cible."
L["Refusing all duels"] = "Refuser tous les duels"
L["remove"] = "retirer"
L["Remove Target"] = "Supprimer la cible"
L["Removed Player: "] = "Joueur supprimé: "
L["reset"] = "réinitialiser"
L["Reset SavedVariables"] = "Réinitialiser les options"
L["Reset Statistics"] = "Réinitialiser les statistiques"
L["Resurrection Sickness"] = "Mal de la résurrection"
L["Send a whisper to blacklisted players"] = "Envoyer un murmure aux joueurs de la liste noire"
L["Send a whisper when a duel is declined"] = "Envoyer un murmure lorsqu'un duel est refusé"
L["Settings returned to default values."] = "Les paramètres sont retournés aux valeurs par défaut."
L["Settings will be applied once this window is closed."] = "Les paramètres seront enregistrés lorsque cette fenêtre est fermée."
L["Show Statistics"] = "Afficher les statistiques"
L["Standard Whisper:"] = "Murmure défaut:"
L["Statistics"] = "Statistiques"
L["stats"] = "stats"
L["Target is not a player."] = "La cible n'est pas un joueur."
L["Toggle this to show or hide <DuelResponse> in sent whispers."] = "Basculer-le pour afficher ou masquer <DuelResponse> dans les chuchotements envoyés."
L["Total duels blocked: "] = "Nombre de duels bloqués: "
L["Welcome message"] = "Message de bienvenue"
L["Welcome message disabled."] = "Charger message désactivé."
L["Welcome message enabled."] = "Charger message activé."
L["Whisper messages disabled."] = "Les messages murmure sont désactivés."
L["Whisper messages enabled."] = "Les messages murmure sont activés."
L["Whisper plugin is disabled."] = "Le plugin chuchotement est désactivé. "
L["Whisper plugin is enabled."] = "Le plugin chuchotement est activé. "
L["Whisper sending has been disabled because you are on a Starter Edition account."] = "L'envoi de chuchotements a été désactivé car vous êtes sur un compte Starter Edition."
L["Yes"] = "Oui"
L["You are now Away:"] = "Vous êtes maintenant absent :"
L["You cannot blacklist yourself."] = "Vous ne pouvez pas vous ajouter à la liste noire."
L["You have requested a duel."] = "Vous avez demandé un duel."
L["Your statistics have been reset."] = "Vos statistiques ont été réinitialisées."
L["You're not on the list."] = "Tu est pas sur la liste noire."
elseif GetLocale() == "deDE" then -- German
L[" is already on the list."] = " ist bereits auf der Liste."
L[" is not on the list."] = " steht nicht auf der Liste."
L[" loaded successfully."] = " erfolgreich geladen."
L["add"] = "addieren"
L["Add Target"] = "Spieler hinzufügen"
L["Added Player: "] = "Spieler hinzugefügt: "
L["AFK"] = "Nicht an der tastatur"
L["Are you sure?"] = "Bist du sicher?"
L["Away Whisper:"] = "Nicht am Computer:"
L["Blacklist plugin is disabled."] = "Das Plugin für die schwarze list ist deaktiviert."
L["Blacklist plugin is enabled."] = "Das Plugin für die schwarze list ist aktiviert."
L["Blacklisted"] = "Auf der schwarzen Liste"
L["Blacklisted Player:"] = "Spieler auf der schwarzen Liste:"
L["Block all incoming duel requests"] = "Alle eingehenden Duellanfragen blockieren"
L["Block all incoming pet battle requests"] = "Alle eingehenden Kampfhaustier Anfragen blockieren"
L["Block Settings"] = "Einstellungen blockieren"
L["Busy"] = "Besetzt"
L["Busy Whisper:"] = "Besetzt:"
L["Chat frame messages"] = "Chat-Log-Nachrichten"
L["Chat frame messages have been turned off."] = "Chat-Log-Meldungen wurden deaktiviert."
L["Chat frame messages have been turned on."] = "Chat-Log-Nachrichten wurden aktiviert."
L["Declines duel requests you send if the target is 5+ levels above you."] = "Lehnt Duellanfragen ab, die Sie senden, wenn das Ziel mindestens 5 Stufen über Ihnen liegt."
L["Display Settings"] = "Bildschirmeinstellungen"
L["Duel cancelled; target is a higher level than you."] = "Duell abgesagt; der spieler ist eine höhere Stufe als Sie."
L["Duel cancelled; target is AFK."] = "Duell abgesagt; der spieler ist seid jetzt nicht an der Tastatur."
L["Duel requests will be declined."] = "Duellanfragen werden abgelehnt."
L["Duel requests will not be declined."] = "Duellanfragen werden nicht abgelehnt."
L["Duel Settings"] = "Duelleinstellungen"
L["DuelResponse"] = "DuellAntwort"
L["DuelResponse_Blacklist"] = "DuellAntwort_SchwarzeListe"
L["DuelResponse_Whisper"] = "DuellAntwort_Flüstern"
L["Duels will be declined while your framerate is below this number."] = "Duelle werden abgelehnt, während deine Bildfrequenz unter dieser Zahl liegt."
L["Duels will be declined while your World Latency exceeds this number."] = "Duelle werden abgelehnt, während deine World Latency diese Zahl überschreitet."
L["Enable Branding"] = "Branding zulassen"
L["Error"] = "Fehler "
L["fix"] = "fix"
L["Framerate check disabled."] = "Prüfung der Bildfrequenz deaktiviert."
L["Framerate check enabled."] = "Prüfund der Bildfrequenz aktiviert."
L["Framerate Threshold:"] = "Bildfrequenzschwelle:"
L["High latency"] = "Höhe Latenz"
L["High Latency Whisper:"] = "Hoher latenz:"
L["High level check disabled."] = "Überprüfung auf hohem Stufe deaktiviert."
L["High level check enabled."] = "Überprüfung auf hohem Stufe aktiviert."
L["High level check for outgoing requests"] = "Überprüfung auf hoher Ebene für ausgehende Anforderungen"
L["Hold down Ctrl or Alt to let a request through."] = "Halten Sie entweder Strg oder Alt gedrückt, um eine Anfrage durchzulassen."
L["Lag check disabled."] = "Latenzprüfung deaktiviert."
L["Lag check enabled."] = "Latenzprüfung aktiviert."
L["Latency Threshold:"] = "Latenzschwelle:"
L["Low FPS"] = "Niedrige Bildrate"
L["Low FPS Whisper:"] = "Niedrig bildfrequenz:"
L["Maximum latency must be between 1 and 500."] = "Die maximale Latenzzeit muss zwischen 1 und 500 liegen."
L["Minimum framerate must be between 15 and 60."] = "Die minimale Bildrate muss zwischen 15 und 60 liegen."
L["No"] = "Nein"
L["Number of players on blacklist: "] = "Anzahl der Spieler auf der schwarzen Liste: "
L["Pet Battle"] = "Haustierschlacht"
L["Pet Battle Refused:"] = "Haustierkampf abgelehnt:"
L["Pet battle requests will be declined."] = "Pet-Schlacht-Anfragen werden abgelehnt."
L["Pet battle requests will not be declined."] = "Pet-Schlacht-Anfragen werden nicht abgelehnt."
L["Please select a target."] = "Bitte wählen Sie einen Spieler aus."
L["Refusing all duels"] = "Alle Duelle ablehnen"
L["remove"] = "löschen"
L["Remove Target"] = "Spieler löschen"
L["Removed Player: "] = "Spieler gelöscht: "
L["reset"] = "zurücksetzen"
L["Reset SavedVariables"] = "Einstellungen zurücksetzen"
L["Reset Statistics"] = "Statistiken zurücksetzen"
L["Resurrection Sickness"] = "Wiederbelebungsnachwirkungen"
L["Send a whisper to blacklisted players"] = "Senden Sie ein Flüstern an Spieler auf Ihrer schwarzen Liste"
L["Send a whisper when a duel is declined"] = "Senden Sie ein Flüstern, wenn ein Duell abgelehnt wird"
L["Settings returned to default values."] = "Einstellungen wurden auf Standardwerte zurückgesetzt."
L["Settings will be applied once this window is closed."] = "Einstellungen werden angewendet, sobald dieses Fenster geschlossen ist."
L["Show Statistics"] = "Zeige Statistiken"
L["Standard Whisper:"] = "Standardflüstern:"
L["Statistics"] = "Statistiken"
L["stats"] = "status"
L["Target is not a player."] = "Diese individuell ist kein Spieler."
L["Toggle this to show or hide <DuelResponse> in sent whispers."] = "Aktivieren oder deaktivieren Sie diese Option, um <DuellAntwort> in Flüsternachrichten anzuzeigen oder auszublenden."
L["Total duels blocked: "] = "Anzahl der blockierten Duelle: "
L["Welcome message"] = "Willkommensnachricht"
L["Welcome message disabled."] = "Willkommensnachricht deaktiviert."
L["Welcome message enabled."] = "Willkommensnachricht aktiviert."
L["Whisper messages disabled."] = "Flüster-Nachrichten deaktiviert."
L["Whisper messages enabled."] = "Flüster-Nachrichten aktiviert."
L["Whisper plugin is disabled."] = "Das flüstern plugin ist deaktiviert."
L["Whisper plugin is enabled."] = "Das flüstern plugin ist aktiviert."
L["Whisper sending has been disabled because you are on a Starter Edition account."] = "Der Flüsterversand wurde deaktiviert, da Sie ein Konto der Starter-Edition besitzen."
L["Yes"] = "Ja"
L["You are now Away:"] = "Ihr seid jetzt nicht an der Tastatur:"
L["You cannot blacklist yourself."] = "Sie können Ihren Charakter nicht zur Blacklist hinzufügen."
L["You have requested a duel."] = "Ihr habt ein Duell gefordert."
L["Your statistics have been reset."] = "Deine Statistiken wurden zurückgesetzt."
L["You're not on the list."] = "Du bist nicht auf der Liste."
elseif GetLocale() == "itIT" then -- Italian
L[" because you have "] = " perché hai "
L[" because your framerate is below your limit of "] = " perché la tua frequenza di fotogramma è al di sotto del tuo limite di "
L[" because your latency is above your limit of "] = " perché la tua latenza è al di sopra del tuo limite "
L[" challenged you while you were marked as Away."] = " sfidato mentre eri evidenziati come assente."
L[" challenged you while you were marked as Busy."] = " sfidato mentre eri evidenziati come occupato."
L[" is already on the list."] = " è già presente nell'elenco."
L[" is not on the list."] = " non è nella lista."
L[" loaded successfully."] = " caricato correttamente."
L["add"] = "addizionare"
L["Add Target"] = "Aggiungi giocatore mirato"
L["Added Player: "] = "Giocatore aggiunto: "
L["Are you sure?"] = "Sei sicuro?"
L["Away Whisper:"] = "Lontano dalla tastiera:"
L["Blacklist plugin is disabled."] = "Il plugin della lista nera è disabilitato."
L["Blacklist plugin is enabled."] = "Il plugin della lista nera è abilitato."
L["Blacklisted"] = "Sulla lista nera"
L["Blacklisted Player:"] = "Giocatore in lista nera:"
L["Block all incoming duel requests"] = "Bloccare tutte le richieste di duello in arrivo"
L["Block all incoming pet battle requests"] = "Blocca tutte le richieste di battaglia in arrivo"
L["Block Settings"] = "Impostazioni di blocco"
L["Busy Whisper:"] = "Occupato:"
L["Chat frame messages"] = "Messaggio della cornice chat"
L["Chat frame messages have been turned off."] = "Chat registrare i messaggi sono stati disabilitati."
L["Chat frame messages have been turned on."] = "Chat registrare i messaggi sono stati abilitati."
L["Declined a duel request from "] = "Bloccato una richiesta di duello: "
L["Declined a Pet Battle request from "] = "Rifiutato la richiesta battaglia per animali domestici: "
L["Declines duel requests you send if the target is 5+ levels above you."] = "Annulla le richieste di duello che invii se il giocatore bersaglio ha più di 5 livelli sopra di te."
L["Display Settings"] = "Impostazioni di visualizzazione"
L["Duel cancelled; target is a higher level than you."] = "Duello cancellato; il giocatore bersaglio è un livello più alto di te."
L["Duel cancelled; target is AFK."] = "Duello cancellato; il giocatore bersaglio è impostato come assente."
L["Duel requests will be declined."] = "Richieste duello sarà bloccati."
L["Duel requests will not be declined."] = "Richieste duello non saranno bloccati."
L["Duel Settings"] = "Impostazioni del duello"
L["DuelResponse"] = "RispostaDuello"
L["DuelResponse_Blacklist"] = "RispostaDuello_ListaNera"
L["DuelResponse_Whisper"] = "RispostaDuello_Sussurro"
L["Duels will be declined while your framerate is below this number."] = "I duello saranno rifiutati mentre la frequenza del fotogramma è inferiore a questo numero."
L["Duels will be declined while your World Latency exceeds this number."] = "I duello saranno rifiutati mentre la latenza del mondo supera questo numero."
L["Enable Branding"] = "Abilita il branding"
L["Error"] = "Errore"
L["fix"] = "fissare"
L["Framerate check disabled."] = "Il controllo della framerato è disattivato."
L["Framerate check enabled."] = "Il controllo della framerato è attivato."
L["Framerate Threshold:"] = "Soglia del framerato:"
L["High Latency Whisper:"] = "Sussurro ad alta latenza:"
L["High level check disabled."] = "Controllo di alto livello disabilitato."
L["High level check enabled."] = "Controllo di alto livello abilitato."
L["High level check for outgoing requests"] = "Controllo ad alto livello per richieste in uscita"
L["Hold down Ctrl or Alt to let a request through."] = "Tenere premuto Control o Alt per consentire una richiesta tramite."
L["Lag check disabled."] = "Il controllo della latenza è disattivato."
L["Lag check enabled."] = "Il controllo della latenza è attivato."
L["Latency Threshold:"] = "Soglia del latenza:"
L["Low FPS Whisper:"] = "Basso sussurro frequenza dei fotogrammi:"
L["Maximum latency must be between 1 and 500."] = "La latenza massima deve essere compresa tra 1 e 500."
L["Minimum framerate must be between 15 and 60."] = "Il frequenza dei fotogrammi minimo deve essere compreso tra 15 e 60."
L["No"] = "No"
L["Number of players on blacklist: "] = "Numero di giocatori nella lista nera: "
L["Pet Battle Refused:"] = "Rifiuta di una battaglia per animali domestici:"
L["Pet battle requests will be declined."] = "Le richieste di battaglia per animali saranno negate."
L["Pet battle requests will not be declined."] = "Le richieste di battaglia per animali saranno no negate."
L["Please select a target."] = "Si prega di selezionare un bersaglio."
L["remove"] = "rimuovere"
L["Remove Target"] = "Rimuovi il bersaglio"
L["Removed Player: "] = "Giocatore rimosso: "
L["reset"] = "reset"
L["Reset SavedVariables"] = "Ripristina le impostazioni"
L["Reset Statistics"] = "Resettare le statistiche"
L["Resurrection Sickness"] = "Infermità da Resurrezione"
L["Send a whisper to blacklisted players"] = "Invia un sussurro ai giocatori della lista nera"
L["Send a whisper when a duel is declined"] = "Invia un sussurro quando un duello viene rifiutato"
L["Settings returned to default values."] = "Le impostazioni vengono restituite ai valori predefiniti."
L["Settings will be applied once this window is closed."] = "Le impostazioni verranno applicate una volta chiusa questa finestra."
L["Show Statistics"] = "Mostra statistiche"
L["Standard Whisper:"] = "Sussurro di default:"
L["Statistics"] = "Statistica"
L["stats"] = "statistiche"
L["Target is not a player."] = "Bersaglio non è un giocatore."
L["Toggle this to show or hide <DuelResponse> in sent whispers."] = "Attiva o disattiva questo per mostrare o nascondere <RispostaDuello> nei bisbigli inviati."
L["Total duels blocked: "] = "Totale duelli bloccati: "
L["WARNING: This will also clear the blacklist!"] = "ATTENZIONE: Questo cancellerà anche la lista nera!"
L["Welcome message"] = "Messaggio di benvenuto"
L["Welcome message disabled."] = "Messaggio carico disabilitato."
L["Welcome message enabled."] = "Messaggio carico abilitato."
L["Whisper messages disabled."] = "Messaggi di sussurro disabilitati."
L["Whisper messages enabled."] = "Messaggi di sussurro abilitati."
L["Whisper plugin is disabled."] = "Il plug-in sussurro è disabilitato."
L["Whisper plugin is enabled."] = "Il plug-in sussurro è abilitato."
L["Whisper sending has been disabled because you are on a Starter Edition account."] = "L'invio di sussurro stato disabilitato perché sei su un account creato con la Versione principianti."
L["Yes"] = "Si"
L["You are now Away:"] = "Sei impostato come assente:"
L["You cannot blacklist yourself."] = "Non puoi aggiungerti alla lista nera."
L["You have requested a duel."] = "Hai richiesto un duello."
L["Your statistics have been reset."] = "Le tue statistiche sono state ripristinate."
L["You're not on the list."] = "Non sei nella lista."
elseif GetLocale() == "koKR" then -- Korean
L[" because you have "] = " 너 때문에 "
--[[Translation missing --]]
L[" because your framerate is below your limit of "] = " because your framerate is below your limit of "
--[[Translation missing --]]
L[" because your latency is above your limit of "] = " because your latency is above your limit of "
L[" challenged you while you were marked as Away."] = " 도전자 (멀리 키보드)"
L[" challenged you while you were marked as Busy."] = " 도전자 (바쁜)"
--[[Translation missing --]]
L[" is already on the list."] = " is already on the list."
--[[Translation missing --]]
L[" is not on the list."] = " is not on the list."
L[" loaded successfully."] = " 성공적으로로드."
--[[Translation missing --]]
L["add"] = "add"
--[[Translation missing --]]
L["Add Target"] = "Add Target"
--[[Translation missing --]]
L["Added Player: "] = "Added Player: "
--[[Translation missing --]]
L["Are you sure?"] = "Are you sure?"
--[[Translation missing --]]
L["Away Whisper:"] = "Away Whisper:"
--[[Translation missing --]]
L["Blacklisted"] = "Blacklisted"
--[[Translation missing --]]
L["Blacklisted Player:"] = "Blacklisted Player:"
--[[Translation missing --]]
L["Block all incoming duel requests"] = "Block all incoming duel requests"
--[[Translation missing --]]
L["Block all incoming pet battle requests"] = "Block all incoming pet battle requests"
--[[Translation missing --]]
L["Block Settings"] = "Block Settings"
--[[Translation missing --]]
L["Busy Whisper:"] = "Busy Whisper:"
--[[Translation missing --]]
L["Chat frame messages"] = "Chat frame messages"
L["Chat frame messages have been turned off."] = "로그 채팅 메시지가 비활성화되었습니다."
L["Chat frame messages have been turned on."] = "채팅 로그 메시지가 활성화되었습니다."
L["Declined a duel request from "] = "결투 요청은 차단: "
--[[Translation missing --]]
L["Declined a Pet Battle request from "] = "Declined a Pet Battle request from "
--[[Translation missing --]]
L["Declines duel requests you send if the target is 5+ levels above you."] = "Declines duel requests you send if the target is 5+ levels above you."
--[[Translation missing --]]
L["Display Settings"] = "Display Settings"
--[[Translation missing --]]
L["Duel cancelled; target is a higher level than you."] = "Duel cancelled; target is a higher level than you."
--[[Translation missing --]]
L["Duel cancelled; target is AFK."] = "Duel cancelled; target is AFK."
L["Duel requests will be declined."] = "자동 거부: |cFF00FF00사용 가능|r."
L["Duel requests will not be declined."] = "자동 거부: |cFFFF0000장애인|r."
--[[Translation missing --]]
L["Duel Settings"] = "Duel Settings"
L["DuelResponse"] = "이중응답"
--[[Translation missing --]]
L["DuelResponse_Blacklist"] = "DuelResponse_Blacklist"
--[[Translation missing --]]
L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--[[Translation missing --]]
L["Duels will be declined while your framerate is below this number."] = "Duels will be declined while your framerate is below this number."
--[[Translation missing --]]
L["Duels will be declined while your World Latency exceeds this number."] = "Duels will be declined while your World Latency exceeds this number."
--[[Translation missing --]]
L["Error"] = "Error"
--[[Translation missing --]]
L["Framerate check disabled."] = "Framerate check disabled."
--[[Translation missing --]]
L["Framerate check enabled."] = "Framerate check enabled."
--[[Translation missing --]]
L["Framerate Threshold:"] = "Framerate Threshold:"
--[[Translation missing --]]
L["High Latency Whisper:"] = "High Latency Whisper:"
--[[Translation missing --]]
L["High level check disabled."] = "High level check disabled."
--[[Translation missing --]]
L["High level check enabled."] = "High level check enabled."
--[[Translation missing --]]
L["Hold down Ctrl or Alt to let a request through."] = "Hold down Ctrl or Alt to let a request through."
--[[Translation missing --]]
L["Lag check disabled."] = "Lag check disabled."
--[[Translation missing --]]
L["Lag check enabled."] = "Lag check enabled."
--[[Translation missing --]]
L["Latency Threshold:"] = "Latency Threshold:"
--[[Translation missing --]]
L["Low FPS Whisper:"] = "Low FPS Whisper:"
--[[Translation missing --]]
L["No"] = "No"
--[[Translation missing --]]
L["Pet Battle Refused:"] = "Pet Battle Refused:"
--[[Translation missing --]]
L["Pet battle requests will be declined."] = "Pet battle requests will be declined."
--[[Translation missing --]]
L["Pet battle requests will not be declined."] = "Pet battle requests will not be declined."
--[[Translation missing --]]
L["Please select a target."] = "Please select a target."
--[[Translation missing --]]
L["remove"] = "remove"
--[[Translation missing --]]
L["Remove Target"] = "Remove Target"
--[[Translation missing --]]
L["Removed Player: "] = "Removed Player: "
--[[Translation missing --]]
L["reset"] = "reset"
--[[Translation missing --]]
L["Reset SavedVariables"] = "Reset SavedVariables"
--[[Translation missing --]]
L["Reset Statistics"] = "Reset Statistics"
L["Resurrection Sickness"] = "부활 후유증"
--[[Translation missing --]]
L["Send a whisper to blacklisted players"] = "Send a whisper to blacklisted players"
--[[Translation missing --]]
L["Send a whisper when a duel is declined"] = "Send a whisper when a duel is declined"
--[[Translation missing --]]
L["Settings returned to default values."] = "Settings returned to default values."
--[[Translation missing --]]
L["Settings will be applied once this window is closed."] = "Settings will be applied once this window is closed."
--[[Translation missing --]]
L["Show Statistics"] = "Show Statistics"
--[[Translation missing --]]
L["Standard Whisper:"] = "Standard Whisper:"
--[[Translation missing --]]
L["Target is not a player."] = "Target is not a player."
L["Total duels blocked: "] = "차단 된 총 결투 : "
--[[Translation missing --]]
L["Transparency must be between 0 and 1."] = "Transparency must be between 0 and 1."
--[[Translation missing --]]
L["Welcome message"] = "Welcome message"
L["Welcome message disabled."] = "메시지로드가 비활성화되었습니다."
L["Welcome message enabled."] = "로드 메시지가 사용 가능합니다."
--[[Translation missing --]]
L["Whisper messages disabled."] = "Whisper messages disabled."
--[[Translation missing --]]
L["Whisper messages enabled."] = "Whisper messages enabled."
--[[Translation missing --]]
L["Whisper sending has been disabled because you are on a Starter Edition account."] = "Whisper sending has been disabled because you are on a Starter Edition account."
--[[Translation missing --]]
L["Window Transparency:"] = "Window Transparency:"
--[[Translation missing --]]
L["Yes"] = "Yes"
L["You are now Away:"] = "자리 비움:"
--[[Translation missing --]]
L["You cannot blacklist yourself."] = "You cannot blacklist yourself."
L["You have requested a duel."] = "결투를 신청했습니다."
--[[Translation missing --]]
L["Your statistics have been reset."] = "Your statistics have been reset."
--[[Translation missing --]]
L["You're not on the list."] = "You're not on the list."
elseif GetLocale() == "esMX" then -- Latin American Spanish
L[" because you have "] = " porque le duele "
L[" because your framerate is below your limit of "] = " porque sus FPS son más bajos que el límite de "
L[" because your latency is above your limit of "] = " porque su latencia es más alta que el límite de "
L[" challenged you while you were marked as Away."] = " le retó mientras estaba marcado como Fuera."
L[" challenged you while you were marked as Busy."] = " le retó mientras estaba marcado como Ocupado."
--[[Translation missing --]]
L[" is already on the list."] = " is already on the list."
--[[Translation missing --]]
L[" is not on the list."] = " is not on the list."
L[" loaded successfully."] = " cargado con éxito"
--[[Translation missing --]]
L["add"] = "add"
--[[Translation missing --]]
L["Add Target"] = "Add Target"
--[[Translation missing --]]
L["Added Player: "] = "Added Player: "
L["Are you sure?"] = "¿Estás seguro?"
--[[Translation missing --]]
L["Away Whisper:"] = "Away Whisper:"
--[[Translation missing --]]
L["Blacklisted"] = "Blacklisted"
--[[Translation missing --]]
L["Blacklisted Player:"] = "Blacklisted Player:"
--[[Translation missing --]]
L["Block all incoming duel requests"] = "Block all incoming duel requests"
--[[Translation missing --]]
L["Block all incoming pet battle requests"] = "Block all incoming pet battle requests"
--[[Translation missing --]]
L["Block Settings"] = "Block Settings"
--[[Translation missing --]]
L["Busy Whisper:"] = "Busy Whisper:"
--[[Translation missing --]]
L["Chat frame messages"] = "Chat frame messages"
--[[Translation missing --]]
L["Chat frame messages have been turned off."] = "Chat frame messages have been turned off."
--[[Translation missing --]]
L["Chat frame messages have been turned on."] = "Chat frame messages have been turned on."
--[[Translation missing --]]
L["Declined a duel request from "] = "Declined a duel request from "
--[[Translation missing --]]
L["Declined a Pet Battle request from "] = "Declined a Pet Battle request from "
--[[Translation missing --]]
L["Declines duel requests you send if the target is 5+ levels above you."] = "Declines duel requests you send if the target is 5+ levels above you."
--[[Translation missing --]]
L["Display Settings"] = "Display Settings"
--[[Translation missing --]]
L["Duel cancelled; target is a higher level than you."] = "Duel cancelled; target is a higher level than you."
--[[Translation missing --]]
L["Duel cancelled; target is AFK."] = "Duel cancelled; target is AFK."
--[[Translation missing --]]
L["Duel requests will be declined."] = "Duel requests will be declined."
--[[Translation missing --]]
L["Duel requests will not be declined."] = "Duel requests will not be declined."
--[[Translation missing --]]
L["Duel Settings"] = "Duel Settings"
--[[Translation missing --]]
L["DuelResponse"] = "DuelResponse"
--[[Translation missing --]]
L["DuelResponse_Blacklist"] = "DuelResponse_Blacklist"
--[[Translation missing --]]
L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--[[Translation missing --]]
L["Duels will be declined while your framerate is below this number."] = "Duels will be declined while your framerate is below this number."
--[[Translation missing --]]
L["Duels will be declined while your World Latency exceeds this number."] = "Duels will be declined while your World Latency exceeds this number."
--[[Translation missing --]]
L["Error"] = "Error"
--[[Translation missing --]]
L["Framerate check disabled."] = "Framerate check disabled."
--[[Translation missing --]]
L["Framerate check enabled."] = "Framerate check enabled."
--[[Translation missing --]]
L["Framerate Threshold:"] = "Framerate Threshold:"
--[[Translation missing --]]
L["High Latency Whisper:"] = "High Latency Whisper:"
--[[Translation missing --]]
L["High level check disabled."] = "High level check disabled."
--[[Translation missing --]]
L["High level check enabled."] = "High level check enabled."
--[[Translation missing --]]
L["Hold down Ctrl or Alt to let a request through."] = "Hold down Ctrl or Alt to let a request through."
--[[Translation missing --]]
L["Lag check disabled."] = "Lag check disabled."
--[[Translation missing --]]
L["Lag check enabled."] = "Lag check enabled."
--[[Translation missing --]]
L["Latency Threshold:"] = "Latency Threshold:"
--[[Translation missing --]]
L["Low FPS Whisper:"] = "Low FPS Whisper:"
--[[Translation missing --]]
L["No"] = "No"
--[[Translation missing --]]
L["Pet Battle Refused:"] = "Pet Battle Refused:"
--[[Translation missing --]]
L["Pet battle requests will be declined."] = "Pet battle requests will be declined."
--[[Translation missing --]]
L["Pet battle requests will not be declined."] = "Pet battle requests will not be declined."
--[[Translation missing --]]
L["Please select a target."] = "Please select a target."
--[[Translation missing --]]
L["remove"] = "remove"
--[[Translation missing --]]
L["Remove Target"] = "Remove Target"
--[[Translation missing --]]
L["Removed Player: "] = "Removed Player: "
--[[Translation missing --]]
L["reset"] = "reset"
--[[Translation missing --]]
L["Reset SavedVariables"] = "Reset SavedVariables"
--[[Translation missing --]]
L["Reset Statistics"] = "Reset Statistics"
--[[Translation missing --]]
L["Resurrection Sickness"] = "Resurrection Sickness"
--[[Translation missing --]]
L["Send a whisper to blacklisted players"] = "Send a whisper to blacklisted players"
--[[Translation missing --]]
L["Send a whisper when a duel is declined"] = "Send a whisper when a duel is declined"
--[[Translation missing --]]
L["Settings returned to default values."] = "Settings returned to default values."
--[[Translation missing --]]
L["Settings will be applied once this window is closed."] = "Settings will be applied once this window is closed."
--[[Translation missing --]]
L["Show Statistics"] = "Show Statistics"
--[[Translation missing --]]
L["Standard Whisper:"] = "Standard Whisper:"
--[[Translation missing --]]
L["Target is not a player."] = "Target is not a player."
--[[Translation missing --]]
L["Total duels blocked: "] = "Total duels blocked: "
--[[Translation missing --]]
L["Transparency must be between 0 and 1."] = "Transparency must be between 0 and 1."
--[[Translation missing --]]
L["Welcome message"] = "Welcome message"
--[[Translation missing --]]
L["Welcome message disabled."] = "Welcome message disabled."
--[[Translation missing --]]
L["Welcome message enabled."] = "Welcome message enabled."
--[[Translation missing --]]
L["Whisper messages disabled."] = "Whisper messages disabled."
--[[Translation missing --]]
L["Whisper messages enabled."] = "Whisper messages enabled."
--[[Translation missing --]]
L["Whisper sending has been disabled because you are on a Starter Edition account."] = "Whisper sending has been disabled because you are on a Starter Edition account."
--[[Translation missing --]]
L["Window Transparency:"] = "Window Transparency:"
--[[Translation missing --]]
L["Yes"] = "Yes"
L["You are now Away:"] = "Ahora estás Ausente:"
--[[Translation missing --]]
L["You cannot blacklist yourself."] = "You cannot blacklist yourself."
L["You have requested a duel."] = "Has retado a alguien a un duelo."
--[[Translation missing --]]
L["Your statistics have been reset."] = "Your statistics have been reset."
--[[Translation missing --]]
L["You're not on the list."] = "You're not on the list."
elseif GetLocale() == "ruRU" then -- Russian
L[" because you have "] = " Потому что у вас есть"
L[" because your framerate is below your limit of "] = " потому что частота кадров ниже предела в "
L[" because your latency is above your limit of "] = " потому что задержка выше предела в "
L[" challenged you while you were marked as Away."] = " бросил вызов пока вы были далеко."
L[" challenged you while you were marked as Busy."] = " бросил вызов пока вы были заняты."
--[[Translation missing --]]
L[" is already on the list."] = " is already on the list."
--[[Translation missing --]]
L[" is not on the list."] = " is not on the list."
L[" loaded successfully."] = " успешно загружен."
--[[Translation missing --]]
L["add"] = "add"
--[[Translation missing --]]
L["Add Target"] = "Add Target"
--[[Translation missing --]]
L["Added Player: "] = "Added Player: "
L["Are you sure?"] = "Ты уверен?"
--[[Translation missing --]]
L["Away Whisper:"] = "Away Whisper:"
--[[Translation missing --]]
L["Blacklisted"] = "Blacklisted"
--[[Translation missing --]]
L["Blacklisted Player:"] = "Blacklisted Player:"
L["Block all incoming duel requests"] = "Блокировать все входящие запросы на поединок"
L["Block all incoming pet battle requests"] = "Блокировать все входящие запросы на битву питомцев"
L["Block Settings"] = "Заблокировать настройки"
--[[Translation missing --]]
L["Busy Whisper:"] = "Busy Whisper:"
L["Chat frame messages"] = "Сообщения чата"
L["Chat frame messages have been turned off."] = "Чат сообщения выключены."
L["Chat frame messages have been turned on."] = "Чат сообщения включены."
L["Declined a duel request from "] = "Отклонена дуэль с"
L["Declined a Pet Battle request from "] = "Отклонил запрос о битве питомцев:"
L["Declines duel requests you send if the target is 5+ levels above you."] = "Отмените запросы на поединок, которые вы отправляете, если целевой игрок находится на 5+ выше вас."
L["Display Settings"] = "Настройки отображения"
L["Duel cancelled; target is a higher level than you."] = "Дуэль отменена; целевой игрок является более высокий уровень, чем вы."
L["Duel cancelled; target is AFK."] = "Дуэль отменена; целевой игрок находится далеко от компьютера."
L["Duel requests will be declined."] = "Дуэль запросы будут отклонены."
L["Duel requests will not be declined."] = "Дуэль запросы не будут отклонены."
L["Duel Settings"] = "Настройки дуэли"
L["DuelResponse"] = "DuelResponse"
--[[Translation missing --]]
L["DuelResponse_Blacklist"] = "DuelResponse_Blacklist"
--[[Translation missing --]]
L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
L["Duels will be declined while your framerate is below this number."] = "Дуэли будут отклонены, если частота кадров ниже этого числа."
L["Duels will be declined while your World Latency exceeds this number."] = "Дуэли будут отклонены, пока задержка в мире превышает это число."
L["Error"] = "ошибка"
L["Framerate check disabled."] = "Проверка частоты кадров отключена."
L["Framerate check enabled."] = "Проверка частоты кадров включена."
L["Framerate Threshold:"] = "Порог частоты кадров:"
--[[Translation missing --]]
L["High Latency Whisper:"] = "High Latency Whisper:"
L["High level check disabled."] = "Проверка высокого уровня отключена."
L["High level check enabled."] = "Проверка высокого уровня лючена."
L["Hold down Ctrl or Alt to let a request through."] = "Удерживайте Ctrl или Alt, чтобы пропустить запрос."
L["Lag check disabled."] = "Проверка задержки отключена."
L["Lag check enabled."] = "Проверка задержки активирована."
L["Latency Threshold:"] = "Порог задержки:"
--[[Translation missing --]]
L["Low FPS Whisper:"] = "Low FPS Whisper:"
L["No"] = "Нет"
--[[Translation missing --]]
L["Pet Battle Refused:"] = "Pet Battle Refused:"
L["Pet battle requests will be declined."] = "Запросы на бой питомцев будут отклоняться."
L["Pet battle requests will not be declined."] = "Запросы на бой питомцев не будут отклонены."
--[[Translation missing --]]
L["Please select a target."] = "Please select a target."
--[[Translation missing --]]
L["remove"] = "remove"
--[[Translation missing --]]
L["Remove Target"] = "Remove Target"
--[[Translation missing --]]
L["Removed Player: "] = "Removed Player: "
--[[Translation missing --]]
L["reset"] = "reset"
L["Reset SavedVariables"] = "Сбросить настройки"
L["Reset Statistics"] = "Сбросить статистику"
L["Resurrection Sickness"] = "Слабость после воскрешения"
--[[Translation missing --]]
L["Send a whisper to blacklisted players"] = "Send a whisper to blacklisted players"
--[[Translation missing --]]
L["Send a whisper when a duel is declined"] = "Send a whisper when a duel is declined"
L["Settings returned to default values."] = "Параметры вернулись к значениям по умолчанию."
L["Settings will be applied once this window is closed."] = "Настройки будут применены после закрытия этого окна."
L["Show Statistics"] = "Показать статистику"
--[[Translation missing --]]
L["Standard Whisper:"] = "Standard Whisper:"
--[[Translation missing --]]
L["Target is not a player."] = "Target is not a player."
L["Total duels blocked: "] = "Всего дуэлей заблокировано: "
L["Transparency must be between 0 and 1."] = "Прозрачность должна быть между 0 и 1."
L["Welcome message"] = "Приветственное сообщение"
L["Welcome message disabled."] = "Приветствие отключено."
L["Welcome message enabled."] = "Приветствие включено."
--[[Translation missing --]]
L["Whisper messages disabled."] = "Whisper messages disabled."
--[[Translation missing --]]
L["Whisper messages enabled."] = "Whisper messages enabled."
--[[Translation missing --]]
L["Whisper sending has been disabled because you are on a Starter Edition account."] = "Whisper sending has been disabled because you are on a Starter Edition account."
L["Window Transparency:"] = "Прозрачность окна:"
L["Yes"] = "Да"
L["You are now Away:"] = "Вы отошли от компьютера, оставив сообщение:"
--[[Translation missing --]]
L["You cannot blacklist yourself."] = "You cannot blacklist yourself."
L["You have requested a duel."] = "Вы предложили дуэль."
L["Your statistics have been reset."] = "Ваша статистика была сброшена."
--[[Translation missing --]]
L["You're not on the list."] = "You're not on the list."
elseif GetLocale() == "zhCN" then -- Simplified Chinese
L[" because you have "] = "因为你有复活疾病"
L[" because your framerate is below your limit of "] = "因为您的帧速率低于每秒<x>帧的你的极限限制 "
L[" because your latency is above your limit of "] = "拒绝<NAME>的决斗，因为您的网络延迟超过了<LIMIT>毫秒您的限制 "
L[" challenged you while you were marked as Away."] = " 当你不在的时候挑战你 "
L[" challenged you while you were marked as Busy."] = "当您被标记为忙时挑战您 "
--[[Translation missing --]]
L[" is already on the list."] = " is already on the list."
--[[Translation missing --]]
L[" is not on the list."] = " is not on the list."
L[" loaded successfully."] = " 成功加载"
--[[Translation missing --]]
L["add"] = "add"
--[[Translation missing --]]
L["Add Target"] = "Add Target"
--[[Translation missing --]]
L["Added Player: "] = "Added Player: "
L["Are you sure?"] = "你确定吗？"
--[[Translation missing --]]
L["Away Whisper:"] = "Away Whisper:"
--[[Translation missing --]]
L["Blacklisted"] = "Blacklisted"
--[[Translation missing --]]
L["Blacklisted Player:"] = "Blacklisted Player:"
L["Block all incoming duel requests"] = "阻止所有传入的决斗请求"
L["Block all incoming pet battle requests"] = "阻止所有传入的宠物战斗请求"
L["Block Settings"] = "阻止设置 "
--[[Translation missing --]]
L["Busy Whisper:"] = "Busy Whisper:"
L["Chat frame messages"] = "聊天窗口消息"
L["Chat frame messages have been turned off."] = "聊天窗口消息已被禁用"
L["Chat frame messages have been turned on."] = "聊天窗口消息现已启用"
L["Declined a duel request from "] = "拒绝<NAME>的决斗 "
L["Declined a Pet Battle request from "] = "拒绝来自<NAME>的宠物战斗请求  "
L["Declines duel requests you send if the target is 5+ levels above you."] = "当某人至少比你高五级时，他们的决斗请求将被拒绝。"
L["Display Settings"] = "显示设置"
L["Duel cancelled; target is a higher level than you."] = "决斗被取消，因为其他球员至少比你高五级。"
L["Duel cancelled; target is AFK."] = "决斗被取消，因为其他玩家远离键盘 "
L["Duel requests will be declined."] = "决斗请求将被拒绝"
L["Duel requests will not be declined."] = "决斗请求不会被拒绝"
L["Duel Settings"] = "决斗设置"
L["DuelResponse"] = "决斗反应"
--[[Translation missing --]]
L["DuelResponse_Blacklist"] = "DuelResponse_Blacklist"
--[[Translation missing --]]
L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
L["Duels will be declined while your framerate is below this number."] = "如果您的帧速率低于此数字，则决斗求将被拒绝。"
L["Duels will be declined while your World Latency exceeds this number."] = "如果您的网络延迟超过此数量，则决决斗将被拒绝  "
L["Error"] = "错误"
L["Framerate check disabled."] = "帧率检查已禁用"
L["Framerate check enabled."] = "帧速率检查现已启用"
L["Framerate Threshold:"] = "帧速率阈值"
--[[Translation missing --]]
L["High Latency Whisper:"] = "High Latency Whisper:"
L["High level check disabled."] = "更高级别的检查被禁用"
L["High level check enabled."] = "已启用更高级别的检查"
L["Hold down Ctrl or Alt to let a request through."] = "按住ctrl或alt以允许请求通过封锁"
L["Lag check disabled."] = "延迟检查已禁用"
L["Lag check enabled."] = " 延迟检查已启用 "
L["Latency Threshold:"] = "网络延迟阈值"
--[[Translation missing --]]
L["Low FPS Whisper:"] = "Low FPS Whisper:"
L["No"] = "没有"
--[[Translation missing --]]
L["Pet Battle Refused:"] = "Pet Battle Refused:"
L["Pet battle requests will be declined."] = "宠物对战请求将被拒绝"
L["Pet battle requests will not be declined."] = "宠物战斗请求不会被拒绝"
--[[Translation missing --]]
L["Please select a target."] = "Please select a target."
--[[Translation missing --]]
L["remove"] = "remove"
--[[Translation missing --]]
L["Remove Target"] = "Remove Target"
--[[Translation missing --]]
L["Removed Player: "] = "Removed Player: "
--[[Translation missing --]]
L["reset"] = "reset"
L["Reset SavedVariables"] = "重置已保存的设置"
L["Reset Statistics"] = "重置统计"
L["Resurrection Sickness"] = "复活疾病"
--[[Translation missing --]]
L["Send a whisper to blacklisted players"] = "Send a whisper to blacklisted players"
--[[Translation missing --]]
L["Send a whisper when a duel is declined"] = "Send a whisper when a duel is declined"
L["Settings returned to default values."] = "设置已重置为默认值"
L["Settings will be applied once this window is closed."] = "此窗口关闭后将应用设置"
L["Show Statistics"] = "显示统计信息"
--[[Translation missing --]]
L["Standard Whisper:"] = "Standard Whisper:"
--[[Translation missing --]]
L["Target is not a player."] = "Target is not a player."
L["Total duels blocked: "] = "已被阻止的决斗总数："
L["Transparency must be between 0 and 1."] = "透明度必须介于零和一之间。 "
L["Welcome message"] = "欢迎聊天消息"
L["Welcome message disabled."] = "欢迎聊天消息现已禁用"
L["Welcome message enabled."] = "欢迎聊天消息现已启用"
--[[Translation missing --]]
L["Whisper messages disabled."] = "Whisper messages disabled."
--[[Translation missing --]]
L["Whisper messages enabled."] = "Whisper messages enabled."
--[[Translation missing --]]
L["Whisper sending has been disabled because you are on a Starter Edition account."] = "Whisper sending has been disabled because you are on a Starter Edition account."
L["Window Transparency:"] = "窗口透明度："
L["Yes"] = "是"
L["You are now Away:"] = "你现在处于离开状态："
--[[Translation missing --]]
L["You cannot blacklist yourself."] = "You cannot blacklist yourself."
L["You have requested a duel."] = "你已经发出了决斗要求"
L["Your statistics have been reset."] = "您的统计信息已重置。"
--[[Translation missing --]]
L["You're not on the list."] = "You're not on the list."
elseif GetLocale() == "esES" then -- Spanish
L[" because you have "] = " porque tienes "
L[" because your framerate is below your limit of "] = " porque tu velocidad de fotogramas está por debajo de tu límite de "
L[" because your latency is above your limit of "] = " porque tu latencia está por encima de tu límite de "
L[" challenged you while you were marked as Away."] = " te ha retado mientras estabas marcado como Ausente."
L[" challenged you while you were marked as Busy."] = " te ha retado mientras estabas marcado como Ocupado."
--[[Translation missing --]]
L[" is already on the list."] = " is already on the list."
--[[Translation missing --]]
L[" is not on the list."] = " is not on the list."
L[" loaded successfully."] = " ha cargado exitosamente."
--[[Translation missing --]]
L["add"] = "add"
--[[Translation missing --]]
L["Add Target"] = "Add Target"
--[[Translation missing --]]
L["Added Player: "] = "Added Player: "
L["Are you sure?"] = "¿Estás seguro?"
--[[Translation missing --]]
L["Away Whisper:"] = "Away Whisper:"
--[[Translation missing --]]
L["Blacklisted"] = "Blacklisted"
--[[Translation missing --]]
L["Blacklisted Player:"] = "Blacklisted Player:"
L["Block all incoming duel requests"] = "Bloquear todas las nuevas solicitudes de duelo"
L["Block all incoming pet battle requests"] = "Bloquear todas las solicitudes de batalla de mascotas"
L["Block Settings"] = "Ajustes de bloqueo"
--[[Translation missing --]]
L["Busy Whisper:"] = "Busy Whisper:"
L["Chat frame messages"] = "Mensajes de chat"
L["Chat frame messages have been turned off."] = "Mensajes de registro de chat se han desactivados."
L["Chat frame messages have been turned on."] = "Mensajes de registro de chat se han habilitado."
L["Declined a duel request from "] = "Rechazamiento una solicitud de duello a partir de "
L["Declined a Pet Battle request from "] = "Rechazada la solicitud de batalla de mascota de "
--[[Translation missing --]]
L["Declines duel requests you send if the target is 5+ levels above you."] = "Declines duel requests you send if the target is 5+ levels above you."
L["Display Settings"] = "Ajustes de pantalla"
--[[Translation missing --]]
L["Duel cancelled; target is a higher level than you."] = "Duel cancelled; target is a higher level than you."
--[[Translation missing --]]
L["Duel cancelled; target is AFK."] = "Duel cancelled; target is AFK."
L["Duel requests will be declined."] = "Las peticiones de duelo serán rechazadas."
L["Duel requests will not be declined."] = "Las peticiones de duelo no serán rechazadas."
L["Duel Settings"] = "Ajustes de duelo"
L["DuelResponse"] = "DuelRespuesta"
--[[Translation missing --]]
L["DuelResponse_Blacklist"] = "DuelResponse_Blacklist"
--[[Translation missing --]]
L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
L["Duels will be declined while your framerate is below this number."] = "Los duelos se rechazarán mientras tu velocidad de fotogramas esté por debajo de este número."
L["Duels will be declined while your World Latency exceeds this number."] = "Los duelos serán rechazados mientras tu latencia de mundo exceda este número."
L["Error"] = "Error"
L["Framerate check disabled."] = "Comprobación de fotogramas por segundo desactivada."
L["Framerate check enabled."] = "Comprobación de fotogramas por segundo activada."
L["Framerate Threshold:"] = "Umbral de fotogramas por segundo:"
--[[Translation missing --]]
L["High Latency Whisper:"] = "High Latency Whisper:"
--[[Translation missing --]]
L["High level check disabled."] = "High level check disabled."
--[[Translation missing --]]
L["High level check enabled."] = "High level check enabled."
L["Hold down Ctrl or Alt to let a request through."] = "Mantén pulsado la tecla Ctrl o Alt para permitir una solicitud de duelo."
L["Lag check disabled."] = "Comprobación de latencia desactivada."
L["Lag check enabled."] = "Comprobación de latencia activada."
L["Latency Threshold:"] = "Umbral de latencia:"
--[[Translation missing --]]
L["Low FPS Whisper:"] = "Low FPS Whisper:"
L["No"] = "No"
--[[Translation missing --]]
L["Pet Battle Refused:"] = "Pet Battle Refused:"
L["Pet battle requests will be declined."] = "Las solicitudes de batalla de la mascota se declinará"
L["Pet battle requests will not be declined."] = "Las solicitudes de batalla de la mascota no se declinará."
--[[Translation missing --]]
L["Please select a target."] = "Please select a target."
--[[Translation missing --]]
L["remove"] = "remove"
--[[Translation missing --]]
L["Remove Target"] = "Remove Target"
--[[Translation missing --]]
L["Removed Player: "] = "Removed Player: "
--[[Translation missing --]]
L["reset"] = "reset"
L["Reset SavedVariables"] = "Reiniciar variables guardadas"
L["Reset Statistics"] = "Reiniciar las estadísticas"
L["Resurrection Sickness"] = "Dolencia de resurrección"
--[[Translation missing --]]
L["Send a whisper to blacklisted players"] = "Send a whisper to blacklisted players"
--[[Translation missing --]]
L["Send a whisper when a duel is declined"] = "Send a whisper when a duel is declined"
L["Settings returned to default values."] = "Configuración se ha reiniciado a los valores por defecto."
L["Settings will be applied once this window is closed."] = "La configuración se aplicará una vez que se cierre esta ventana."
L["Show Statistics"] = "Mostrar estadísticas"
--[[Translation missing --]]
L["Standard Whisper:"] = "Standard Whisper:"
--[[Translation missing --]]
L["Target is not a player."] = "Target is not a player."
L["Total duels blocked: "] = "Número total de duelos bloqueados: "
L["Transparency must be between 0 and 1."] = "La transparencia debe estar entre 0 y 1."
L["Welcome message"] = "Mensaje de bienvenida"
L["Welcome message disabled."] = "Mensaje de bienvenida desactivado."
L["Welcome message enabled."] = "Mensaje de bienvenida activado."
--[[Translation missing --]]
L["Whisper messages disabled."] = "Whisper messages disabled."
--[[Translation missing --]]
L["Whisper messages enabled."] = "Whisper messages enabled."
--[[Translation missing --]]
L["Whisper sending has been disabled because you are on a Starter Edition account."] = "Whisper sending has been disabled because you are on a Starter Edition account."
L["Window Transparency:"] = "Transparencia de la ventana:"
L["Yes"] = "Sí"
L["You are now Away:"] = "Ahora estás Ausente:"
--[[Translation missing --]]
L["You cannot blacklist yourself."] = "You cannot blacklist yourself."
L["You have requested a duel."] = "Has retado a alguien a un duelo."
L["Your statistics have been reset."] = "Tus estadísticas se han restablecido."
--[[Translation missing --]]
L["You're not on the list."] = "You're not on the list."
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--[[Translation missing --]]
L[" because you have "] = " because you have "
--[[Translation missing --]]
L[" because your framerate is below your limit of "] = " because your framerate is below your limit of "
--[[Translation missing --]]
L[" because your latency is above your limit of "] = " because your latency is above your limit of "
--[[Translation missing --]]
L[" challenged you while you were marked as Away."] = " challenged you while you were marked as Away."
--[[Translation missing --]]
L[" challenged you while you were marked as Busy."] = " challenged you while you were marked as Busy."
--[[Translation missing --]]
L[" is already on the list."] = " is already on the list."
--[[Translation missing --]]
L[" is not on the list."] = " is not on the list."
--[[Translation missing --]]
L[" loaded successfully."] = " loaded successfully."
--[[Translation missing --]]
L["add"] = "add"
--[[Translation missing --]]
L["Add Target"] = "Add Target"
--[[Translation missing --]]
L["Added Player: "] = "Added Player: "
--[[Translation missing --]]
L["Are you sure?"] = "Are you sure?"
--[[Translation missing --]]
L["Away Whisper:"] = "Away Whisper:"
--[[Translation missing --]]
L["Blacklisted"] = "Blacklisted"
--[[Translation missing --]]
L["Blacklisted Player:"] = "Blacklisted Player:"
--[[Translation missing --]]
L["Block all incoming duel requests"] = "Block all incoming duel requests"
--[[Translation missing --]]
L["Block all incoming pet battle requests"] = "Block all incoming pet battle requests"
--[[Translation missing --]]
L["Block Settings"] = "Block Settings"
--[[Translation missing --]]
L["Busy Whisper:"] = "Busy Whisper:"
--[[Translation missing --]]
L["Chat frame messages"] = "Chat frame messages"
--[[Translation missing --]]
L["Chat frame messages have been turned off."] = "Chat frame messages have been turned off."
--[[Translation missing --]]
L["Chat frame messages have been turned on."] = "Chat frame messages have been turned on."
--[[Translation missing --]]
L["Declined a duel request from "] = "Declined a duel request from "
--[[Translation missing --]]
L["Declined a Pet Battle request from "] = "Declined a Pet Battle request from "
--[[Translation missing --]]
L["Declines duel requests you send if the target is 5+ levels above you."] = "Declines duel requests you send if the target is 5+ levels above you."
--[[Translation missing --]]
L["Display Settings"] = "Display Settings"
--[[Translation missing --]]
L["Duel cancelled; target is a higher level than you."] = "Duel cancelled; target is a higher level than you."
--[[Translation missing --]]
L["Duel cancelled; target is AFK."] = "Duel cancelled; target is AFK."
--[[Translation missing --]]
L["Duel requests will be declined."] = "Duel requests will be declined."
--[[Translation missing --]]
L["Duel requests will not be declined."] = "Duel requests will not be declined."
--[[Translation missing --]]
L["Duel Settings"] = "Duel Settings"
--[[Translation missing --]]
L["DuelResponse"] = "DuelResponse"
--[[Translation missing --]]
L["DuelResponse_Blacklist"] = "DuelResponse_Blacklist"
--[[Translation missing --]]
L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--[[Translation missing --]]
L["Duels will be declined while your framerate is below this number."] = "Duels will be declined while your framerate is below this number."
--[[Translation missing --]]
L["Duels will be declined while your World Latency exceeds this number."] = "Duels will be declined while your World Latency exceeds this number."
--[[Translation missing --]]
L["Error"] = "Error"
--[[Translation missing --]]
L["Framerate check disabled."] = "Framerate check disabled."
--[[Translation missing --]]
L["Framerate check enabled."] = "Framerate check enabled."
--[[Translation missing --]]
L["Framerate Threshold:"] = "Framerate Threshold:"
--[[Translation missing --]]
L["High Latency Whisper:"] = "High Latency Whisper:"
--[[Translation missing --]]
L["High level check disabled."] = "High level check disabled."
--[[Translation missing --]]
L["High level check enabled."] = "High level check enabled."
--[[Translation missing --]]
L["Hold down Ctrl or Alt to let a request through."] = "Hold down Ctrl or Alt to let a request through."
--[[Translation missing --]]
L["Lag check disabled."] = "Lag check disabled."
--[[Translation missing --]]
L["Lag check enabled."] = "Lag check enabled."
--[[Translation missing --]]
L["Latency Threshold:"] = "Latency Threshold:"
--[[Translation missing --]]
L["Low FPS Whisper:"] = "Low FPS Whisper:"
--[[Translation missing --]]
L["No"] = "No"
--[[Translation missing --]]
L["Pet Battle Refused:"] = "Pet Battle Refused:"
--[[Translation missing --]]
L["Pet battle requests will be declined."] = "Pet battle requests will be declined."
--[[Translation missing --]]
L["Pet battle requests will not be declined."] = "Pet battle requests will not be declined."
--[[Translation missing --]]
L["Please select a target."] = "Please select a target."
--[[Translation missing --]]
L["remove"] = "remove"
--[[Translation missing --]]
L["Remove Target"] = "Remove Target"
--[[Translation missing --]]
L["Removed Player: "] = "Removed Player: "
--[[Translation missing --]]
L["reset"] = "reset"
--[[Translation missing --]]
L["Reset SavedVariables"] = "Reset SavedVariables"
--[[Translation missing --]]
L["Reset Statistics"] = "Reset Statistics"
--[[Translation missing --]]
L["Resurrection Sickness"] = "Resurrection Sickness"
--[[Translation missing --]]
L["Send a whisper to blacklisted players"] = "Send a whisper to blacklisted players"
--[[Translation missing --]]
L["Send a whisper when a duel is declined"] = "Send a whisper when a duel is declined"
--[[Translation missing --]]
L["Settings returned to default values."] = "Settings returned to default values."
--[[Translation missing --]]
L["Settings will be applied once this window is closed."] = "Settings will be applied once this window is closed."
--[[Translation missing --]]
L["Show Statistics"] = "Show Statistics"
--[[Translation missing --]]
L["Standard Whisper:"] = "Standard Whisper:"
--[[Translation missing --]]
L["Target is not a player."] = "Target is not a player."
--[[Translation missing --]]
L["Total duels blocked: "] = "Total duels blocked: "
--[[Translation missing --]]
L["Transparency must be between 0 and 1."] = "Transparency must be between 0 and 1."
--[[Translation missing --]]
L["Welcome message"] = "Welcome message"
--[[Translation missing --]]
L["Welcome message disabled."] = "Welcome message disabled."
--[[Translation missing --]]
L["Welcome message enabled."] = "Welcome message enabled."
--[[Translation missing --]]
L["Whisper messages disabled."] = "Whisper messages disabled."
--[[Translation missing --]]
L["Whisper messages enabled."] = "Whisper messages enabled."
--[[Translation missing --]]
L["Whisper sending has been disabled because you are on a Starter Edition account."] = "Whisper sending has been disabled because you are on a Starter Edition account."
--[[Translation missing --]]
L["Window Transparency:"] = "Window Transparency:"
--[[Translation missing --]]
L["Yes"] = "Yes"
--[[Translation missing --]]
L["You are now Away:"] = "You are now Away:"
--[[Translation missing --]]
L["You cannot blacklist yourself."] = "You cannot blacklist yourself."
--[[Translation missing --]]
L["You have requested a duel."] = "You have requested a duel."
--[[Translation missing --]]
L["Your statistics have been reset."] = "Your statistics have been reset."
--[[Translation missing --]]
L["You're not on the list."] = "You're not on the list."
end